.logo-fix-size {
  max-height: 60px !important;
  max-width: 120px !important;
  width: 100% !important;
  -o-object-fit: cover !important;
  object-fit: cover !important;
}

.captcha-customize {
  display: flex;
  justify-content: center;
}
@media (max-width: 399px) {
  .captcha-customize {
    display: flex;
    justify-content: center;
  }
}
